Delete
/invetory/historicalWorkSessions/{workSessionId}
Deletes the work session identified by the given id.
The operation is permanent.
Required permissions: READ_WORK_SESSION, WRITE_WORK_SESSION.
Security
HTTP
Type bearer
Header parameters
X-Servitly-Tenant
stringRequired
The name of the tenant (e.g. acme).
Path parameters
workSessionId
stringRequired
The work session identifier.
Minimum1.0
Exampleabcd1234
Responses
204
Successfully deleted.
401
User not authenticated.
object
message
string
The error response.
ExampleUser not authenticated
403
User not authorized.
object
message
string
The error response.
ExampleUser not authorized
404
Resource was not found.
object
message
string
The error response.
ExampleResource not found
429
API call rate limit exceeded.
object
message
string
The error response.
ExampleAPI call rate limit exceeded
500
Internal server error.
object
message
string
The error response.
ExampleInternal Server Error